Bug 116465 - Include k3b in Fedora Core 2?
Include k3b in Fedora Core 2?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-21 09:48 EST by Michael Opdenacker
Modified: 2014-03-16 22:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 11:50:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Opdenacker 2004-02-21 09:48:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
Hello,

I'm surprised that k3b (http://www.k3b.org/) did not make its way to
Fedora Core 2 test 1. I know where I can get the RPMs from
(http://rpms.xcyb.org/fedora/1/i386/RPMS.stable/), but I think it
deserves to be shipped in the FC isos and installed by default.

Contrary to xcdroast and gtoaster, k3b is at last a very easy to use 
and user friendly cd burning interface. It is also very stable. In
addition, its development team is still very active, when I don't see
much going on with the other 2.

So, is it too late to add k3b to Fedora Core 2? If there's a lack of
space, I think that k3b deserves to be part of the release more than
xcdroast and gtoaster. It's the best CD/DVD burning tool at the moment.

At least, if it's too late in the FC2 development cycle,
it would be great if it could be part of the following release.

Users will love this!

   What do you think?

   Cheers,

   Michael.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Not applicable
    

Additional info:
Comment 1 Michael Opdenacker 2004-03-30 08:56:58 EST
Just a comment that k3b is not there yet in Fedora Core 2 test 2.
I guess it's too late to include it in Fedora Core 2, right?

Cheers,

Michael.
Comment 2 Michael Opdenacker 2004-05-25 04:24:26 EDT
I've found that k3b is shipped with FC2 final.
Thank you guys!

You can now close this bug.
Cheers,

Michael.

Note You need to log in before you can comment on or make changes to this bug.